/*
 Theme Name:   Divi Child
 Description:  Divi child theme
 Version:      1.0.0
 Author:       Let It Ride
 Template:     Divi
*/

.hero_banner_section {
    padding: 44px 0 0 !important;
    margin: -10px 0 0;
}

#et-top-navigation nav#top-menu-nav ul#top-menu>li>a {
    padding-bottom: 40px;
}

#main-header div#et-top-navigation {
    padding-top: 30px;
}

header#main-header {
    padding: 10px 0;
}

.et_pb_row,
.container {
    width: 88% !important;
}

#main-header #top-menu .header_btn a {
    background: #b70000 !important;
    padding: 15px 20px !important;
    margin-top: -15px;
    border-radius: 100px;
    display: inline-block;
    color: #fff !important;
}

.header_btn a:before {
    display: none !important;
}

.hero_banner_section .et_pb_slider {
    border-radius: 25px 25px 0 0;
    background: #051b21;
}

.hero_banner_section .banner_content_row {
    border-radius: 0 0 25px 25px;
    background: #051b21;
    padding: 25px;
}

.hero_banner_section .et_pb_slider .et_pb_slide {
    padding: 0 !important;
}

.hero_banner_section .et_pb_slider .et_pb_slide .et_pb_slide_description {
    padding: 0 !important;
    text-align: left;
}

.hero_banner_section .et_pb_slider .et_pb_slide .et_pb_container {
    height: auto !important;
    padding: 18% 0 !important;
    max-width: 100% !important;
}

.hero_banner_section .et_pb_slider .et_pb_slide .et_pb_slider_container_inner {
    position: absolute;
    bottom: 40px;
    left: 40px;
    text-align: left;
    right: 40px;
    width: auto;
}

.hero_banner_section .et_pb_slider .et_pb_slide .et_pb_slider_container_inner h2.et_pb_slide_title {
    margin: 0;
}

.hero_banner_section .et_pb_slider .et_pb_slide .et_pb_container:before {
    content: '';
    /* position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(150deg, rgba(5, 27, 33, 1) 0%, rgba(5, 27, 33, 1) 15%, rgba(5, 27, 33, 0.05) 100%);
    opacity: .75; */
}

.hero_banner_section .et_pb_slider .et-pb-controllers {
    left: auto;
    width: auto;
    right: 70px;
}

.hero_banner_section .et_pb_slider .et-pb-controllers a {
    width: 20px;
    height: 10px;
    background: #fff;
    opacity: 1;
}

.hero_banner_section .et_pb_slider .et-pb-controllers a.et-pb-active-control {
    background: #b70000;
}

.hero_banner_section h2,
.hero_banner_section h1 {
    padding: 0;
    text-transform: uppercase;
    font-size: 42px;
    margin: 0 0 15px;
}

.hero_banner_section .et_pb_slider .et_pb_button:after {
    display: none !important;
}

.theme_red {
    color: #b70000 !important;
}

.light_color {
    color: #908E95 !important;
}

.sub_title {
    font-size: 17px;
    text-transform: uppercase;
    color: #b70000;
    font-weight: 500;
    padding: 0;
    margin: 0 0 6px;
}

.common_heading {
    font-size: 52px;
    font-weight: bold;
    line-height: 1.2;
    padding: 0;
    margin: 0 0 20px;
}

.btn_btn,
.hero_banner_section .et_pb_slider .et_pb_button {
    background: #b70000 !important;
    padding: 12px 35px !important;
    border-radius: 100px;
    color: #fff;
    display: inline-block;
    transition: .4s all;
    margin: 5px 0 0;
    border: 0;
    line-height: 26px !important;
    font-size: 17px;
    font-weight: 500;
}

.btn_btn:hover,
.hero_banner_section .et_pb_slider .et_pb_button:hover {
    box-shadow: 0 0 10px rgb(0 0 0 / 40%);
    transform: translateY(-5px);
}

.btn_btn.btn_white {
    background: #fff !important;
    color: #bf1f1f;
}

.number_counter_col {
    flex-direction: initial;
    flex-wrap: wrap;
    justify-content: space-between;
}

.number_counter_col .et_pb_number_counter {
    width: calc(50% - 15px);
}

.number_counter_col .et_pb_number_counter .percent {
    height: auto;
    margin: 0 0 5px;
}

.number_counter_col .et_pb_number_counter .title {
    padding: 0;
    color: #555555;
    font-size: 18px;
    text-align: left;
}

.number_counter_col .et_pb_number_counter .percent p {
    font-size: 42px;
    line-height: 50px;
    color: #000 !important;
    text-align: left;
    font-weight: 600;
}

.number_counter_col .et_pb_number_counter .percent .percent-sign {
    font-size: 0;
    line-height: 1;
}

.number_counter_col .et_pb_number_counter .percent .percent-sign:before {
    content: '+';
    font-size: 42px;
}

.trusted_wrap .et_pb_text_inner {
    display: flex;
    align-items: center;
    gap: 12px;
}

.trusted_wrap .img_icon img {
    display: block;
}

.common_heading.light_title {
    font-weight: 400;
    margin: 0 0 35px;
}

.driving_blurb_row .et_pb_blurb .et_pb_main_blurb_image {
    width: 100%;
    margin-bottom: 20px;
}

.driving_blurb_row .et_pb_blurb .et_pb_main_blurb_image .et_pb_image_wrap img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .4s all;
}

.driving_blurb_row .et_pb_blurb:hover .et_pb_main_blurb_image .et_pb_image_wrap img {
    transform: scale(1.1);
}

.driving_blurb_row .et_pb_blurb .et_pb_main_blurb_image .et_pb_image_wrap {
    padding-bottom: 120%;
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.driving_blurb_row .et_pb_blurb .et_pb_module_header {
    font-size: 25px;
    transition: .4s all;
}

.driving_blurb_row .et_pb_blurb:hover .et_pb_module_header {
    color: #b70000;
}

.service-card {
    background: white;
    padding: 40px;
    transition: all 0.3s ease;
    display: grid;
    grid-template-columns: 350px 1fr auto;
    gap: 65px;
    align-items: center;
    border-radius: 23px;
    border: 1px solid rgb(126 128 129 / 30%);
}

.service-card:hover {
    border-color: rgb(183 0 0 / 30%);
}

.service-title {
    font-size: 30px;
    font-weight: 600;
    color: #1a1a1a;
    padding: 0;
    margin: 0 0 25px;
}

.service-card:hover .service-title {
    color: #b70000;
}

.service-content {
    flex: 1;
}

.service-subtitle {
    font-weight: 600;
    color: #1a1a1a;
    margin-bottom: 12px;
    margin-top: 8px;
}

.service-features {
    list-style: none;
    margin-top: 12px;
}

.service-features li {
    padding-left: 0;
    margin-bottom: 10px;
    color: #4b5563;
    font-size: 15px;
}

.service-features strong {
    color: #1a1a1a;
}

.arrow-icon svg {
    width: 50px;
    height: 50px;
    stroke: #6b7280;
    transition: stroke 0.3s ease;
}

.service-card:hover .arrow-icon svg {
    stroke: #b70000;
}

.image-container {
    width: 100%;
    border-radius: 12px;
    position: relative;
    overflow: hidden;
    padding-bottom: 0%;
    transition: .4s all;
}

.service-card:hover .image-container {
    /* padding-bottom: 70%; */
}

.image-container img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    top: 0;
    left: 0;
}

.industries_images_wrap {
    gap: 18px;
    column-count: 2;
}

.industries_images_wrap .small_image,
.industries_images_wrap .large_image {
    position: relative;
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 18px;
}

.industries_images_wrap .small_image.logo_image {
    background: #f5f5f5;
}

.industries_images_wrap .small_image.logo_image img {
    object-fit: contain;
    width: 65%;
    height: 65%;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    opacity: .8;
}

.industries_images_wrap .large_image {
    padding-bottom: 120%;
}

.industries_images_wrap .small_image {
    padding-bottom: 60%;
}

.industries_images_wrap .small_image img,
.industries_images_wrap .large_image img {
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
    object-fit: cover;
}

.text_with_gap p {
    padding: 0;
    margin: 0 0 20px;
}

.text_with_gap p .theme_red {
    font-weight: 600;
}

#footer-widgets .footer-widget li:before {
    display: none !important;
}

#footer-widgets .footer-widget li {
    padding-left: 0;
    position: relative;
}

#et-top-navigation .social_header {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: flex-end;
    position: relative;
    z-index: 9;
    transition: .4s all;
}

#et-top-navigation .social_header ul {
    display: flex;
    gap: 20px;
}

#et-top-navigation nav#top-menu-nav {
    width: 100%;
    float: none;
}

#et-top-navigation .social_header ul a {
    color: #fff;
    font-weight: normal;
    font-size: 20px;
    display: flex;
    align-items: flex-start;
    gap: 10px;
    transition: .4s all;
}

#et-top-navigation .social_header ul a:hover {
    opacity: .6;
}

header#main-header:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 4px;
    width: 50%;
    background: #b70000;
}

#top-menu>li.current-menu-ancestor>a:before,
#top-menu>li.current-menu-item>a:before,
#top-menu>li.current_page_item>a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 2px;
    background: #b70000;
    top: 20px;
}

.internal_banner_section {
    background-color: #051b21 !important;
    padding: 30px 0 5px !important;
    box-shadow: inset 0px -280px 0px 0px #ffffff;
}

.internal_banner_section:before {
    content: '';
    /* position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #051b21;
    opacity: .45; */
}
.internal_banner_section:after {
    content: '';
    /* position: absolute;
    top: 0;
    bottom: 0;
    left: 10%;
    background: rgb(5 27 33 / 55%);
    width: 40%;
    transform: skewX(-10deg);
    box-shadow: 0 0 0 20px rgb(5 27 33 / 30%); */
}
.internal_banner_section .et_pb_row h1 {
    padding: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 42px;
    position: relative;
    margin: 0px;
    font-weight: 600;
    opacity: .7;
}
.internal_banner_section .et_pb_row p {
    font-weight: 500;
    font-size: 32px;
    text-transform: capitalize;
    line-height: 1.5;
    opacity: .7;
}
.simple_listing li {
    margin: 0 0 10px;
}
#footer-bottom {
    margin-top: 60px;
}
.footer_map {
    border-radius: 15px;
    overflow: hidden;
    padding-bottom: 40%;
    position: relative;
    width: 100%;
    background: #f5f3f3;
}
.footer_map iframe {
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
}
#footer-bottom div#footer-info {
    width: 100%;
    text-align: center;
}
.features-list {
    padding: 0 !important;
    list-style: none !important;
}
.features-list li {
    margin-bottom: 15px;
    padding-left: 33px;
    position: relative;
}
.features-list.dark li {
    color: #fff;
}
.features-list li:before {
    content: '';
    position: absolute;
    width: 8px;
    height: 16px;
    left: 5px;
    top: 3px;
    border-right: 3px solid #000;
    border-bottom: 3px solid #000;
    transform: rotate(45deg);
}

.features-list.dark li:before {
    border-color: #fff;
}

.features-list strong {
    margin-bottom: 8px;
}

.features-list li br {
    display: none;
}

div#footer-widgets .footer-widget .title {
    padding: 0;
    margin: 0 0 25px;
}

.contact_form_wrap .wpforms-container-full {
    margin: 0 !important;
}

.contact_form_wrap .wpforms-container-full .wpforms-field {
    padding: 0;
    margin: 0 0 20px;
}

.contact_form_wrap.et_pb_code {
    width: 100%;
}

div.wpforms-container-full input[type=submit],
div.wpforms-container-full button[type=submit],
div.wpforms-container-full .wpforms-page-button,
.wp-core-ui div.wpforms-container-full input[type=submit],
.wp-core-ui div.wpforms-container-full button[type=submit],
.wp-core-ui div.wpforms-container-full .wpforms-page-button {
    background: #b70000 !important;
    padding: 12px 35px !important;
    border-radius: 100px;
    color: #fff;
    display: inline-block;
    transition: .4s all;
    height: auto;
    line-height: 34px;
}

.contact_form_wrap .wpforms-container .wpforms-submit-container {
    text-align: center;
}

.contact_form_wrap .wpforms-container-full .wpforms-field.wpforms-one-half {
    float: right;
}

.contact_form_wrap .wpforms-container-full .wpforms-field.wpforms-one-half.wpforms-first {
    float: left;
}

.cta-group {
    display: flex;
    justify-content: center;
    gap: 15px;
    flex-wrap: wrap;
}

#top-menu li.current-menu-ancestor>a,
#top-menu li.current-menu-item>a,
#top-menu li.current_page_item>a {
    font-weight: 600 !important;
}

.indus_section .et_pb_blurb .et_pb_main_blurb_image {
    margin: 0 0 35px;
    width: 100%;
    position: relative;
}

.customer_section {
    overflow: hidden;
}

.indus_section .et_pb_blurb .et_pb_main_blurb_image .et_pb_image_wrap {
    position: relative;
    padding-bottom: 100%;
    margin: -24px -15px 20px;
    transform: skewY(-4deg);
    overflow: hidden;
    background: #051b21;
}

.indus_section .et_pb_blurb .et_pb_module_header {
    color: #b70000;
    padding: 0;
    margin: 0 0 12px;
}

.indus_section .et_pb_blurb .et_pb_main_blurb_image .et_pb_image_wrap img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: .4s all;
}

.indus_section .et_pb_blurb:hover .et_pb_main_blurb_image .et_pb_image_wrap img {
    transform: scale(1.1);
}

.journey_row .et_pb_text {
    background-color: #002129;
    padding: 40px;
    border-radius: 16px;
    border: 2px solid rgba(255, 255, 255, 0.15);
    overflow: hidden;
}

.journey_row .timeline-year {
    font-size: 32px;
    font-weight: bold;
    color: #b70000;
    margin-bottom: 15px;
}

.journey_row h3 {
    padding: 0;
    margin: 0 0 20px;
    font-size: 26px;
}

.journey_row {
    padding-bottom: 20px;
}

.journey_row:last-child {
    padding-bottom: 0px;
}

.journey_row:before {
    content: '';
    position: absolute;
    width: 2px;
    height: 100%;
    left: 50%;
    background: #b70000;
    transform: translateX(-50%);
}

.journey_row:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    background: #b70000;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 100%;
    box-shadow: 0 0 0 2px rgb(38 66 73);
    border: 6px solid #002129;
}

.proud_btn {
    display: inline-block !important;
    width: auto !important;
    max-width: max-content;
    margin: 0 auto;
}

.proud_btn .et_pb_blurb_content {
    display: flex;
    align-items: center;
}

.proud_btn .et_pb_blurb_content .et_pb_main_blurb_image {
    margin: 0 !important;
}

.proud_btn .et_pb_blurb_content .et_pb_module_header {
    padding: 0 !important;
}

div#footer-widgets .footer-widget div#custom_html-3 {
    margin-bottom: 30px;
}

div#footer-widgets .footer-widget .fwidget {
    width: 100%;
}

#main-footer {
    position: relative;
}

footer#main-footer:after {
    content: 'Let It Ride Logistics';
    position: absolute;
    right: 5%;
    bottom: 100px;
    z-index: 1;
    font-size: 70px;
    line-height: 1;
    text-transform: uppercase;
    font-weight: bold;
    color: transparent;
    -webkit-text-stroke: 2px #fff;
    opacity: .1;
}

#footer-widgets .footer-widget li a:hover {
    color: #fff !important;
}

.driving_blurb_row .et_pb_column {
    padding-bottom: 60px;
}

.driving_blurb_row .et_pb_column:before {
    content: '';
    position: absolute;
    right: -25px;
    width: 1px;
    background: #000000;
    top: -80px;
    bottom: 0;
    opacity: .1;
    z-index: -1;
}

.driving_blurb_row .et_pb_column:last-child:before {
    display: none !important;
}

#top-menu li {
    padding-right: 40px;
}

#top-menu li:last-child {
    padding-right: 0px !important;
}

.logo_slider .slick-list {
    overflow: visible;
}

.service-content .hidden_content {
    display: none !important;
}

.et_pb_video_overlay .et_pb_video_play {
    width: 110px !important;
    height: 110px !important;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #051b21;
    border-radius: 100%;
    margin-top: -55px !important;
    margin-left: -55px !important;
}

.image_shape .et_pb_image_wrap {
    position: relative;
    overflow: hidden;
    border-radius: 16px;
    z-index: 4;
}

.image_shape:before,
.image_shape:after {
    content: '';
    position: absolute;
    width: 60%;
    height: 60%;
    top: 0px;
    right: 0px;
    background: #b70000;
    border-radius: 15px;
}

.image_shape:after {
    top: auto;
    right: auto;
    left: 0px;
    bottom: 0px;
    background: #003b4b;
    visibility: visible;
}

.image_shape .et_pb_gallery_items.et_post_gallery {
    position: relative;
    z-index: 2;
}

.logo_slider .slick-track {
    display: flex;
    align-items: center;
}

.image_shape.et_pb_module {
    padding: 15px;
}

.internal_banner_section .et_pb_bottom_inside_divider {
    height: 100px !important;
    background-size: 100% 100px !important;
    bottom: -1px !important;
}

.indus_row .et_pb_column {
    box-shadow: 0 0 10px rgb(0 0 0 / 15%);
    background: rgb(255 255 255 / 10%);
    border-radius: 16px;
    overflow: hidden;
    padding: 0 15px 40px;
}

.CTA_section .contact_form_wrap .wpforms-field-label,
.CTA_section .contact_form_wrap .wpforms-field-sublabel {
    color: #fff;
}

div.wpforms-container-full input[type=date],
div.wpforms-container-full input[type=datetime],
div.wpforms-container-full input[type=datetime-local],
div.wpforms-container-full input[type=email],
div.wpforms-container-full input[type=month],
div.wpforms-container-full input[type=number],
div.wpforms-container-full input[type=password],
div.wpforms-container-full input[type=range],
div.wpforms-container-full input[type=search],
div.wpforms-container-full input[type=tel],
div.wpforms-container-full input[type=text],
div.wpforms-container-full input[type=time],
div.wpforms-container-full input[type=url],
div.wpforms-container-full input[type=week],
div.wpforms-container-full select,
div.wpforms-container-full textarea,
.wp-core-ui div.wpforms-container-full input[type=date],
.wp-core-ui div.wpforms-container-full input[type=datetime],
.wp-core-ui div.wpforms-container-full input[type=datetime-local],
.wp-core-ui div.wpforms-container-full input[type=email],
.wp-core-ui div.wpforms-container-full input[type=month],
.wp-core-ui div.wpforms-container-full input[type=number],
.wp-core-ui div.wpforms-container-full input[type=password],
.wp-core-ui div.wpforms-container-full input[type=range],
.wp-core-ui div.wpforms-container-full input[type=search],
.wp-core-ui div.wpforms-container-full input[type=tel],
.wp-core-ui div.wpforms-container-full input[type=text],
.wp-core-ui div.wpforms-container-full input[type=time],
.wp-core-ui div.wpforms-container-full input[type=url],
.wp-core-ui div.wpforms-container-full input[type=week],
.wp-core-ui div.wpforms-container-full select,
.wp-core-ui div.wpforms-container-full textarea {
    min-height: 56px;
    padding: 10px 20px;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner {
    min-height: 56px;
    padding-left: 10px;
    display: flex;
    align-items: center;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner .choices__list--multiple {
    display: flex !important;
    flex-wrap: wrap;
    padding: 8px 0;
    gap: 6px;
}

div.wpforms-container-full .wpforms-form .wpforms-field.wpforms-field-select-style-modern .choices .choices__inner .choices__list--multiple .choices__item {
    margin: 0 !important;
}

.CTA_section.et_section_regular {
    padding: 100px 0 !important;
}

.indus_section .et_pb_blurb .et_pb_main_blurb_image:before {
    content: '';
    position: absolute;
    bottom: -8px;
    right: -20px;
    background: #b70000;
    height: 25px;
    width: 70%;
    transform: skew(-10deg, -4deg);
}

.advantages_row .et_pb_blurb {
    height: 100%;
    padding: 30px !important;
}

.logo_slider .slick-track .single_logo {
    padding: 0 15px;
}

.image_shape .et_pb_image_wrap,
.image_shape .et_pb_gallery_item {
    background: #051b21;
}

.service-content .hidden_content.show {
    height: 100%;
    overflow: visible;
    opacity: 1;
    visibility: visible;
}

.wpforms-confirmation-container-full {
    margin: 0 !important;
    text-align: center;
    border-radius: 7px !important;
}

div.wpforms-container-full input[type=submit]:hover,
div.wpforms-container-full input[type=submit]:active,
div.wpforms-container-full button[type=submit]:hover,
div.wpforms-container-full button[type=submit]:active,
div.wpforms-container-full .wpforms-page-button:hover,
div.wpforms-container-full .wpforms-page-button:active,
.wp-core-ui div.wpforms-container-full input[type=submit]:hover,
.wp-core-ui div.wpforms-container-full input[type=submit]:active,
.wp-core-ui div.wpforms-container-full button[type=submit]:hover,
.wp-core-ui div.wpforms-container-full button[type=submit]:active,
.wp-core-ui div.wpforms-container-full .wpforms-page-button:hover,
.wp-core-ui div.wpforms-container-full .wpforms-page-button:active {
    box-shadow: 0 0 10px rgb(0 0 0 / 40%);
    transform: translateY(-5px);
}

.fda-container {
    margin: 0 auto;
    display: flex;
    align-items: center;
    gap: 40px;
}

.fda-badge {
    min-width: 150px;
    height: 150px;
    background: linear-gradient(135deg, #051b21 0%, #013b4b 100%);
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    font-size: 3em;
    font-weight: bold;
    box-shadow: 0 10px 30px rgb(0 0 0 / 30%);
}

.fda-text {
    flex: 1;
}

.fda-text h3 {
    font-size: 40px;
    margin-bottom: 20px;
    padding: 0;
    font-weight: 600;
}

.fda-text p {
    padding: 0;
}

p:empty {
    display: none;
}

.same_blurb_row.et_pb_row {
    width: 100% !important;
}

.internal_banner_section .et_block_row {
    border-radius: 0 0 25px 25px;
    background: #051b21;
    padding: 3px 20px 10px;
}

.internal_banner_section .et_pb_image {
    width: 100%;
}

.internal_banner_section .et_pb_image .et_pb_image_wrap {
    position: relative;
    padding-bottom: 32%;
    border-radius: 25px 25px 0 0;
    overflow: hidden;
    width: 100%;
    background: #051b21;
}

.internal_banner_section .et_pb_image .et_pb_image_wrap img {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    left: 0;
    top: 0;
}

.internal_banner_section .et_block_row .et_pb_text_inner {
    text-align: center;
}

.normal_font {
    font-weight: 500;
}

.services_images_row .et_pb_image {
    width: 100%;
}

.services_images_row .et_pb_image .et_pb_image_wrap {
    width: 100%;
    padding-bottom: 60%;
    position: relative;
    border-radius: 16px;
    overflow: hidden;
}

.services_images_row .et_pb_image .et_pb_image_wrap img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/********** responsive ***********/
@media (min-width: 981px) {
    .same_blurb_row .et_pb_blurb.et_pb_module {
        height: 100%;
    }

    div#footer-widgets {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
    }

    div#footer-widgets:after {
        display: none !important;
    }

    div#footer-widgets .footer-widget {
        margin: 0;
        width: 12%;
    }

    div#footer-widgets .footer-widget:first-child {
        width: 40%;
    }

    div#footer-widgets .footer-widget:last-child {
        width: 24%;
    }

    .et_header_style_left .et-fixed-header #et-top-navigation nav>ul>li>a {
        padding-bottom: 30px !important;
    }

    #main-header.et-fixed-header .social_header {
        height: 0;
        opacity: 0;
        visibility: hidden;
    }
}

@media (min-width: 1800px) {

    .et_pb_row,
    .container {
        max-width: 1600px !important;
        width: 100% !important;
    }
}

@media (max-width: 1400px) {
    .hero_banner_section {
        box-shadow: inset 0px -200px 0px 0px #ffffff !important;
    }

    .internal_banner_section:after {
        left: 7%;
    }
}

@media (max-width:1320px) {
    .internal_banner_section:after {
        left: 2%;
        width: 48%;
    }
}

@media (max-width: 1280px) {
    .common_heading {
        font-size: 45px;
    }
}

@media (max-width: 1200px) {

    .hero_banner_section h2,
    .hero_banner_section h1 {
        font-size: 36px;
    }
}

@media (max-width: 1100px) {
    .internal_banner_section .et_pb_row h1 {
        font-size: 38px;
    }

    .common_heading {
        font-size: 40px;
    }

    .internal_banner_section .et_pb_image .et_pb_image_wrap {
        padding-bottom: 35%;
    }

    .internal_banner_section {
        box-shadow: inset 0px -230px 0px 0px #ffffff;
    }
}

@media (max-width: 980px) {

    /****** mobile menu css ******/
    #main-header .et_mobile_menu li ul.hide {
        display: none !important;
    }

    #mobile_menu .menu-item-has-children {
        position: relative;
    }

    #mobile_menu .menu-item-has-children>a {
        background: transparent;
    }

    #mobile_menu .menu-item-has-children>a+span {
        position: absolute;
        right: 0;
        top: 0;
        padding: 10px 20px;
        font-size: 20px;
        font-weight: 700;
        cursor: pointer;
        z-index: 3;
    }

    span.menu-closed:before {
        display: block;
        color: inherit;
        font-size: 16px;
        font-family: ETmodules;
        content: '\35';
    }

    span.menu-closed.menu-open:before {
        content: '\33';
    }

    .mobile_nav.opened .mobile_menu_bar:before {
        content: '\4d';
    }

    .et_mobile_menu {
        border: 0 !important;
        margin: 0 !important;
        display: block !important;
        height: auto !important;
        padding: 96px 0 70px !important;
        left: auto;
        transition: .4s all ease-in-out;
        width: 300px;
        right: -330px;
        top: 0px !important;
        position: fixed;
        z-index: 99;
        bottom: 0;
        overflow: auto;
        background: #ffffff !important;
        box-shadow: -3px 0px 10px rgb(0 0 0 / 53%);
        -moz-box-shadow: -3px 0px 10px rgb(0 0 0 / 53%);
        -webkit-box-shadow: -3px 0px 10px rgb(0 0 0 / 53%);
    }

    ul#mobile_menu:before {
        content: '';
        position: fixed;
        right: 0;
        height: 96px;
        background: #fff;
        width: 0;
        top: 0;
        z-index: 99;
    }

    .mobile_nav.opened ul#mobile_menu:before {
        width: 300px;
        transition: .5s all ease-in-out;
    }

    .mobile_nav.opened .et_mobile_menu {
        left: auto;
        right: 0;
    }

    .et_mobile_menu li a {
        padding: 12px 20px;
        display: block;
        font-size: 16px;
        text-decoration: none;
        border: 0;
        color: #000 !important;
        font-weight: 500 !important;
    }

    .et_mobile_menu .header_btn {
        position: fixed;
        width: 300px;
        text-align: center;
        bottom: -100%;
        transition: .4s all;
        right: 0;
        z-index: 9;
        padding: 15px;
        background: #fff;
    }

    .et_mobile_menu .header_btn a {
        background: #b70000;
        color: #fff !important;
        display: inline-block;
        font-size: 18px;
        padding: 14px 20px;
        border-radius: 50px;
        font-weight: 500;
        transition: .4s all;
        text-align: center;
        width: 100%;
    }

    .mobile_nav.opened .et_mobile_menu .header_btn {
        bottom: 0;
    }

    header#main-header #et-top-navigation #et_mobile_nav_menu .mobile_menu_bar {
        z-index: 999 !important;
        transition: .4s all;
    }

    .mobile_menu_bar:before {
        font-size: 40px !important;
        color: #b70000 !important;
    }

    /****** mobile menu css ******/

    #main-header div#et-top-navigation {
        padding: 22px 0 !important;
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        gap: 20px;
    }

    #et-top-navigation .social_header ul a {
        font-size: 0;
        gap: 0px;
    }

    #et-top-navigation .social_header ul a img {
        min-width: 20px;
        max-height: 20px;
        object-fit: contain;
    }

    .et_header_style_left #et-top-navigation .mobile_menu_bar {
        padding-bottom: 0 !important;
    }

    header#main-header {
        padding: 5px 0 0;
    }

    .et_header_style_left #logo {
        max-width: 100%;
        max-height: 80%;
    }

    #et-top-navigation .social_header ul {
        gap: 15px;
    }

    .et_fixed_nav #main-header {
        position: fixed;
    }

    #et-top-navigation nav#top-menu-nav {
        display: none !important;
    }

    .hero_banner_section h2,
    .hero_banner_section h1 {
        font-size: 30px;
    }

    .hero_banner_section .et_pb_slider .et_pb_slide .et_pb_slider_container_inner {
        top: 20px;
        left: 20px;
        width: auto;
        right: 20px;
    }

    .hero_banner_section .et_pb_slider .et_pb_slide .et_pb_container {
        padding: 25% 30px !important;
    }

    .driving_blurb_row .et_pb_blurb .et_pb_main_blurb_image .et_pb_image_wrap {
        padding-bottom: 80%;
    }

    .common_heading {
        font-size: 40px;
        margin: 0 0 12px;
    }

    footer#main-footer:after {
        content: 'Let It Ride Logistics';
        position: absolute;
        right: 0;
        bottom: 80px;
        z-index: 1;
        font-size: 9vw;
        line-height: 1;
        text-transform: uppercase;
        font-weight: bold;
        color: transparent;
        -webkit-text-stroke: 2px #fff;
        opacity: .1;
        left: 0;
        text-align: center;
    }

    .service-card {
        grid-template-columns: 1fr;
        gap: 10px;
        padding: 30px;
    }

    .arrow-icon {
        justify-self: end;
    }

    .journey_row .et_pb_column.et_pb_column_empty {
        display: block;
    }

    .driving_blurb_row .et_pb_column {
        padding-bottom: 0;
        margin: 0 0 40px;
    }

    .driving_blurb_row .et_pb_column:nth-child(2):before {
        display: none;
    }

    .service-card .image-container {
        padding-bottom: 70% !important;
    }

    .service-card .service-content .hidden_content {
        display: none !important;
    }

    .service-card>div:first-child {
        display: flex;
        flex-direction: column-reverse;
        gap: 20px;
    }

    .service-title {
        font-size: 26px;
        margin: 0;
    }

    .service-content {
        padding-right: 30px;
    }

    .service-card .arrow-icon {
        position: absolute;
        bottom: 30px;
        right: 10px;
    }

    .arrow-icon svg {
        width: 40px;
        height: 40px;
    }

    .text_with_gap p {
        margin: 0 0 15px;
    }

    .get_quote_home .et_pb_column.et_pb_column_empty {
        display: block !important;
    }

    .local_expert_row .et_pb_column.et_pb_column_empty {
        display: block;
        padding-bottom: 65%;
    }

    .CTA_section.et_section_regular {
        padding: 70px 0 !important;
    }

    .number_counter_col .et_pb_number_counter .percent p {
        font-size: 32px;
        line-height: 30px;
    }

    .number_counter_col .et_pb_number_counter .percent .percent-sign:before {
        font-size: 32px;
    }

    .number_counter_col .et_pb_number_counter .title {
        font-size: 15px;
    }
}

@media (max-width: 767px) {
    .hero_banner_section .et_pb_slider .et_pb_slide .et_pb_slider_container_inner {
        top: auto;
        left: auto;
        right: auto;
        position: relative;
        width: 100%;
    }

    .hero_banner_section .et_pb_slider .et_pb_slide .et_pb_container {
        padding: 58% 20px 55px !important;
    }

    .hero_banner_section .et_pb_slider .et_pb_slide {
        padding: 0 !important;
        background-size: cover;
        background-position: top;
        background-color: #002934;
    }

    .hero_banner_section .et_pb_slider .et_pb_slide .et_pb_container:before {
        display: none !important;
    }

    .hero_banner_section .et_pb_slider .et_pb_slide .et_pb_slider_container_inner h2 br {
        display: none !important;
    }

    .hero_banner_section h2,
    .hero_banner_section h1 {
        font-size: 24px;
    }

    .hero_banner_section .et_pb_slider .et-pb-controllers {
        right: 50%;
        bottom: 18px;
        transform: translateX(50%);
    }

    .hero_banner_section .et_pb_slider .et-pb-controllers a {
        width: 18px;
        height: 7px;
    }

    .hero_banner_section {
        box-shadow: inset 0px -150px 0px 0px #ffffff !important;
        padding: 24px 0 0 !important;
    }

    .common_heading {
        font-size: 28px;
    }

    .number_counter_col .et_pb_number_counter .percent p {
        font-size: 30px;
        line-height: 30px;
    }

    .number_counter_col .et_pb_number_counter .percent .percent-sign:before {
        font-size: 30px;
        line-height: 1;
    }

    .et_pb_row,
    .container {
        width: 90%;
    }

    .number_counter_col .et_pb_number_counter .title {
        font-size: 14px;
    }

    .footer_map {
        padding-bottom: 60%;
    }

    .internal_banner_section .et_pb_row h1 {
        font-size: 28px;
        line-height: 1.1;
        margin: 0 0 2px;
    }

    .internal_banner_section .et_pb_row p {
        font-size: 15px;
        line-height: 1.5;
    }

    .image_shape.et_pb_module {
        padding: 8px;
    }

    .internal_banner_section:after {
        left: 5%;
        width: 88%;
    }

    .journey_row .et_pb_column.et_pb_column_empty {
        display: none;
    }

    .journey_row:after {
        z-index: 2;
        top: -10px;
    }

    .journey_row {
        padding-bottom: 35px;
    }

    .btn_btn,
    .hero_banner_section .et_pb_slider .et_pb_button {
        padding: 10px 20px !important;
        font-size: 15px;
    }

    .driving_blurb_row .et_pb_column {
        margin: 0;
    }

    .service-content {
        padding-right: 0;
    }

    .service-description {
        font-size: 14px;
        line-height: 1.6;
    }

    .service-card {
        padding: 20px 20px 30px;
        border-radius: 12px;
    }

    .service-card .image-container {
        border-radius: 8px;
    }

    .et_pb_video_overlay .et_pb_video_play {
        width: 60px !important;
        height: 60px !important;
        margin-top: -30px !important;
        margin-left: -30px !important;
        font-size: 20px !important;
        line-height: 20px !important;
    }

    .service-card .arrow-icon {
        display: none !important;
    }

    .CTA_section h2 {
        font-size: 26px;
    }

    .CTA_section.et_section_regular {
        padding: 50px 0 !important;
        border-top-left-radius: 25px;
        border-top-right-radius: 25px;
    }

    .CTA_section.et_section_regular .contact_form_wrap {
        padding: 35px 20px;
    }

    .internal_banner_section .et_pb_bottom_inside_divider {
        height: 70px !important;
        background-size: 100% 70px !important;
        bottom: -1px !important;
    }

    .fda-container {
        gap: 28px;
        flex-direction: column;
    }

    .fda-container .fda-text {
        text-align: center;
    }

    .fda-badge {
        min-width: 120px;
        height: 120px;
        font-size: 2em;
    }

    .fda-text h3 {
        font-size: 26px;
        margin-bottom: 15px;
    }

    .internal_banner_section {
        box-shadow: inset 0px -110px 0px 0px #ffffff;
    }

    .internal_banner_section .et_pb_image .et_pb_image_wrap {
        padding-bottom: 40%;
    }
}

@media (max-width: 640px) {
    .service-card {
        padding: 24px;
    }

    .service-title {
        font-size: 24px;
    }
}

@media (max-width: 479px) {
    footer#main-footer:after {
        bottom: 100px;
        -webkit-text-stroke: 1px #fff;
    }

    #footer-bottom {
        margin-top: 20px;
    }

    #footer-widgets {
        padding: 12% 0 0 !important;
    }

    div.wpforms-container-full input[type=submit],
    div.wpforms-container-full button[type=submit],
    div.wpforms-container-full .wpforms-page-button,
    .wp-core-ui div.wpforms-container-full input[type=submit],
    .wp-core-ui div.wpforms-container-full button[type=submit],
    .wp-core-ui div.wpforms-container-full .wpforms-page-button {
        padding: 10px 27px !important;
        font-size: 15px;
    }

    .wpforms-container .wpforms-field .wpforms-field-row .wpforms-one-half,
    .wpforms-container .wpforms-field .wpforms-field-row .wpforms-three-sixths,
    .wpforms-container .wpforms-field .wpforms-field-row .wpforms-two-fourths {
        width: 100%;
        padding: 0;
        margin-bottom: 15px;
    }

    .wpforms-container .wpforms-field .wpforms-field-row .wpforms-field-row-block:last-child {
        padding-inline-end: 0;
        margin-bottom: 0;
    }

    .contact_form_wrap .wpforms-container-full .wpforms-field {
        margin: 0 0 15px;
    }

    .contact_form_wrap .wpforms-container-full .wpforms-field.wpforms-one-half {
        width: 100%;
        margin-bottom: 15px;
    }
}